Subject: Ticket Assigned - Return Item
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 08 Aug 2022 02:09:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Item Dear Sir/Madam, 
I am a regular customer of your products. 
I am requesting your assistance in a return item I have. I had received the package upon leaving the country and was unable to request a return in time.
The item is a dress but it didn't fit well. I am asking for your kind consideration in this matter as I am aware of your return policy.

Kind regards, Kimberly Edwards-Thompson 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4703804